@charset "UTF-8";
main {
  container-type: inline-size;
}
main article {
  margin-top: 8rem;
  padding-left: 16.6666666667cqw;
}
main article .thumbnail {
  width: 100%;
}
main article .thumbnail .ratio {
  padding-top: 75%;
}
main article .title {
  top: 2.4rem;
  margin: 2.4rem auto;
  width: 16.6666666667cqw;
  height: calc(100vh - 4.8rem);
}
main article .title .detail {
  width: 100%;
}
main article .title .detail .en {
  display: block;
  font-size: 2.4rem;
  font-size: 2rem;
  line-height: 1.2;
}
main article .title .detail h1 {
  margin-top: 2.4rem;
  font-size: 3.5rem;
  font-size: 2.4rem;
  line-height: 1.2;
}
main article .title .detail .category {
  display: block;
  margin-top: 3.5rem;
}
main article .title .detail .tags {
  margin-top: 2.4rem;
}
main article .title .detail .tags .tag {
  display: inline-block;
  margin-right: 1.2rem;
  font-size: 1.3rem;
  opacity: 0.8;
}
main article .title .detail .tags .tag:not(:first-of-type):after {
  content: ",";
  display: inline-block;
}
main article .title .data {
  position: relative;
  margin-top: auto;
  margin-top: 6rem;
  padding-top: 4.8rem;
}
main article .title .data:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 3.5rem;
  height: 1px;
  background-color: #010101;
}
main article .title .data span {
  display: inline-block;
  font-size: 1.3rem;
}
main article .title .data .label {
  position: relative;
}
main article .title .data .label:after {
  content: "：";
  display: inline-block;
}
main article .title .to_all {
  position: relative;
  margin-top: auto;
  margin-right: auto;
  padding: 0.2rem 0;
  padding-left: 1.6rem;
  width: fit-content;
  line-height: 1.2;
}
main article .title .to_all:after {
  content: "";
  position: absolute;
  top: 0.2rem;
  left: 0;
  display: block;
  margin: auto;
  width: 0.8rem;
  height: 0.8rem;
  transform: scale(-1, 1);
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main article .title .to_all:hover:after {
  transform: translate3d(-0.2rem, 0px, 0px) scale(-1, 1);
}
main article .title .read_button {
  position: relative;
  display: block;
  margin-top: auto;
  width: 100%;
}
main article .title .read_button:before, main article .title .read_button:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 1.6rem;
  height: 1px;
  transform-origin: center;
  background-color: #010101;
}
main article .title .read_button:after {
  transform: rotate(90deg);
}
main article .title .read_button.open:after {
  content: none;
}
main article .contents {
  width: 66.6666666667cqw;
}
main article .contents .wrap {
  width: 50cqw;
}
main article .contents .data {
  position: relative;
  margin-top: 4.8rem;
  margin: 4.8rem auto 6rem;
  border-top: 1px solid #101010;
}
main article .contents .data div.flex {
  border-bottom: 1px solid #101010;
}
main article .contents .data span {
  display: inline-block;
  display: block;
  padding: 0.6rem 1rem;
  font-size: 1.3rem;
}
main article .contents .data .label {
  position: relative;
  width: calc(16.6666666667cqw - 1rem);
  background-color: #E5E5E5;
}
main article .contents .data .label:after {
  display: inline-block;
}
main article .contents .data .content {
  width: calc(33.3333333333cqw - 1rem);
}
main article .contents .text {
  margin: 4.8rem auto;
  width: 100%;
}
main article .contents .text p {
  margin-bottom: 2.4rem;
}
main article .contents .content figure {
  margin: 1rem auto;
  width: 100%;
}
main article .contents .content .wp-block-gallery {
  display: flex;
  justify-content: space-between;
}
main article .contents .content .wp-block-gallery figure {
  margin: 0;
  width: calc(50% - 1rem);
}
main article .modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  display: none;
  width: 66.6666666667cqw;
}
main article .modal .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: -1;
}
main article .modal .close_button {
  position: absolute;
  top: 1.6rem;
  left: 1.6rem;
  display: block;
  width: 3rem;
  height: 3rem;
}
main article .modal .close_button:before, main article .modal .close_button:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 100%;
  height: 2px;
  background-color: #F2F2F2;
  transform-origin: center;
}
main article .modal .close_button:before {
  transform: rotate(45deg);
}
main article .modal .close_button:after {
  transform: rotate(-45deg);
}
main article .modal .wrap {
  padding: 1rem 0;
}
main article .modal .wrap span, main article .modal .wrap p {
  color: #ffffff;
}
main article .modal .wrap .text {
  width: 33.3333333333cqw;
  width: 66.6666666667cqw;
  height: calc(100vh - 2rem);
  overflow: scroll;
}
main article .modal .wrap .text p {
  margin-left: auto;
  width: 33.3333333333cqw;
}
main article .modal .wrap .text .ja {
  margin: 6rem auto;
  margin-right: 0;
}
main article .modal.show {
  display: block;
}
@media only screen and (max-width: 860px) {
  main article {
    margin-top: 4.8rem;
    padding-left: 0;
  }
  main article .title {
    position: relative;
    top: initial;
    margin: 2.4rem auto;
    width: 100cqw;
    width: 100%;
    height: auto;
  }
  main article .title .detail .en {
    display: block;
    font-size: 2.4rem;
    font-size: 2rem;
    line-height: 1.2;
  }
  main article .title .detail h1 {
    margin-top: 2.4rem;
    font-size: 3.5rem;
    font-size: 2.4rem;
    line-height: 1.2;
  }
  main article .title .detail .category {
    display: block;
    margin-top: 3.5rem;
  }
  main article .title .detail .tags {
    margin-top: 2.4rem;
  }
  main article .title .detail .tags .tag {
    display: inline-block;
    margin-right: 1.2rem;
    font-size: 1.1rem;
  }
  main article .title .data {
    position: relative;
    margin-top: auto;
    margin-top: 6rem;
    padding-top: 4.8rem;
  }
  main article .title .data:before {
    width: 3.5rem;
  }
  main article .title .data span {
    display: inline-block;
    font-size: 1.1rem;
  }
  main article .title .data .label {
    position: relative;
  }
  main article .title .read_button {
    position: relative;
    margin-top: 8rem;
    width: 100%;
  }
  main article .title .read_button:before, main article .title .read_button:after {
    width: 1.6rem;
  }
  main article .contents {
    width: 100cqw;
    width: 100%;
  }
  main article .contents .wrap {
    width: 100%;
  }
  main article .contents .data {
    margin-top: 4.8rem;
    margin: 4.8rem auto 6rem;
  }
  main article .contents .data span {
    padding: 0.6rem 1rem;
    font-size: 1.1rem;
  }
  main article .contents .data .label {
    width: calc(33.3333333333cqw - 1rem);
  }
  main article .contents .data .content {
    width: calc(66.6666666667cqw - 1rem);
  }
  main article .contents .text {
    margin: 4.8rem auto;
  }
  main article .contents .text p {
    margin-bottom: 2.4rem;
  }
  main article .contents .content figure {
    margin: 1rem auto;
    width: 100%;
  }
  main article .contents .content .wp-block-gallery {
    display: flex;
    justify-content: space-between;
  }
  main article .contents .content .wp-block-gallery figure {
    margin: 0;
    width: calc(50% - 1rem);
  }
  main article .modal {
    left: 0;
    width: 100cqw;
    width: 100%;
    z-index: 15;
  }
  main article .modal .close_button {
    left: 1.6rem;
    width: 3rem;
    height: 3rem;
  }
  main article .modal .close_button:before, main article .modal .close_button:after {
    width: 100%;
    height: 2px;
  }
  main article .modal .wrap {
    padding: 1rem 0;
  }
  main article .modal .wrap .text {
    width: 100cqw;
    height: calc(100vh - 2rem);
  }
  main article .modal .wrap .text p {
    width: 66.6666666667cqw;
  }
  main article .modal.show {
    display: block;
  }
}
main .nav {
  position: relative;
  margin-left: auto;
  margin-bottom: 8rem;
  padding-top: 2.4rem;
  width: 83.3333333333cqw;
  height: 42rem;
  border-top: 1px solid #101010;
}
main .nav .to_all {
  width: 33.3333333333cqw;
  width: 16.6666666667cqw;
}
main .nav .to_all .heading {
  font-size: 2.4rem;
}
main .nav .to_all a {
  position: relative;
  display: block;
  padding: 0.2rem 0;
  padding-left: 1.6rem;
  width: 33.3333333333cqw;
  width: fit-content;
  font-size: 1.6rem;
  font-size: 1.8rem;
  line-height: 1.2;
}
main .nav .to_all a:after {
  content: "";
  position: absolute;
  top: 0.2rem;
  left: 0;
  display: block;
  margin: auto;
  width: 0.8rem;
  height: 0.8rem;
  transform: scale(-1, 1);
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .nav .to_all a:hover:after {
  transform: translate3d(-0.2rem, 0px, 0px) scale(-1, 1);
}
main .nav .mark {
  position: absolute;
  top: 0;
  width: 16.6666666667cqw;
  min-height: 42rem;
}
main .nav .mark:after {
  content: "";
  position: absolute;
  top: 1rem;
  right: 1rem;
  display: block;
  width: 1px;
  height: 44rem;
  background-color: #101010;
  transform: rotate(30deg);
  transform-origin: top right;
}
main .nav .next {
  padding-bottom: 2.4rem;
  width: 33.3333333333cqw;
  width: 66.6666666667cqw;
}
main .nav .next .heading {
  font-size: 2.4rem;
}
main .nav .next a .thumbnail {
  display: block;
  width: 33.3333333333cqw;
}
main .nav .next a .name {
  display: block;
  width: 33.3333333333cqw;
}
main .nav .next a .name span {
  display: block;
  line-height: 1.2;
}
main .nav .next a .name .en {
  font-size: 1.6rem;
}
main .nav .next a .name .ja {
  margin-top: 0.6rem;
  font-size: 4.8rem;
}
@media only screen and (max-width: 860px) {
  main .nav {
    margin-bottom: 8rem;
    padding-top: 2.4rem;
    width: 100cqw;
    width: 100%;
    height: 25rem;
  }
  main .nav .to_all {
    width: 33.3333333333cqw;
  }
  main .nav .to_all .heading {
    font-size: 1.6rem;
  }
  main .nav .to_all a {
    font-size: 1.6rem;
  }
  main .nav .mark {
    position: absolute;
    top: 1.6rem;
    left: 1rem;
    width: 33.3333333333cqw;
    min-height: 20rem;
  }
  main .nav .mark:after {
    height: 24rem;
  }
  main .nav .next {
    margin-top: auto;
    padding-bottom: 1.2rem;
    width: 66.6666666667cqw;
  }
  main .nav .next .heading {
    font-size: 1.6rem;
  }
  main .nav .next a {
    display: block;
  }
  main .nav .next a .thumbnail {
    margin-left: auto;
    width: 66.6666666667cqw;
  }
  main .nav .next a .name {
    margin-top: 1.2rem;
    width: 66.6666666667cqw;
  }
  main .nav .next a .name .en {
    font-size: 1.2rem;
  }
  main .nav .next a .name .ja {
    margin-top: 0.2rem;
    font-size: 2.4rem;
  }
}